Subject: bug#61350: Eglot over Tramp freezes with large project

From: Gregory Heytings <[email-masked]>
Date: Wed, 01 Mar 2023 15:02:50 +0000

>
> I confirm João's observation. Setting ControlPersist=yes doesn't fix the 
> problem.
>

Okay, thanks.  That was just a suggestion, I've seen similar hanging 
problems in setups without ControlPersist set, and AFAIR that setting 
wasn't mentioned in this thread.